# Generated by Django 2.1.1 on 2018-09-26 12:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0003_grupo_pedido'),
    ]

    operations = [
        migrations.AddField(
            model_name='grupo',
            name='integrante',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='Arena.Cliente', verbose_name='Integrante'),
        ),
    ]
